#u1050
{
	border-style: none;
	border-color: transparent;
	position: fixed;
	background: #FFFFFF url("../images/header_bckgrnd_sm.jpg") repeat center top;
}

#u1898
{
	background: transparent url("../images/u1896-grad.png") repeat-y left top;
	background: -webkit-gradient(linear, left center, right center, from(rgba(255,255,255,0)),color-stop(80%, rgba(255,255,255,0.3)));
	background: -webkit-linear-gradient(left,rgba(255,255,255,0) ,rgba(255,255,255,0.3) 80%);
	background: linear-gradient(to right,rgba(255,255,255,0) ,rgba(255,255,255,0.3) 80%);
	border-style: none;
	border-color: transparent;
	position: fixed;
}

#u1897
{
	background: transparent url("../images/u1895-grad.png") repeat-y left top;
	background: -webkit-gradient(linear, left center, right center, color-stop(20%, rgba(255,255,255,0.3)),to(rgba(255,255,255,0)));
	background: -webkit-linear-gradient(left,rgba(255,255,255,0.3) 20%,rgba(255,255,255,0) );
	background: linear-gradient(to right,rgba(255,255,255,0.3) 20%,rgba(255,255,255,0) );
	border-style: none;
	border-color: transparent;
	position: fixed;
}

#u1097
{
	background-color: transparent;
	position: fixed;
}

#u1091
{
	border-style: none;
	border-color: transparent;
	position: fixed;
	background: #C69C6D url("../images/navbar.gif") repeat-x left top;
}

#accordionu1065
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	-webkit-transform: matrix(0,-1,1,0,8,42);
	-ms-transform: matrix(0,-1,1,0,8,42);
	transform: matrix(0,-1,1,0,8,42);
	position: fixed;
}

#u1067-3
{
	border-style: none;
	border-color: transparent;
	color: #999999;
	line-height: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	background: transparent url("../images/hamburger.png") no-repeat center top;
}

#u1067-3:hover
{
	background-repeat: no-repeat;
	background-position: center top;
}

#u1067-3:active
{
	background-repeat: no-repeat;
	background-position: center top;
}

#u1067-3.AccordionPanelTabOpen
{
	background-repeat: no-repeat;
	background-position: center top;
	border-style: none;
	border-color: transparent;
}

#u1067-3.AccordionPanelTabOpen p
{
	color: #4F4F4F;
	visibility: inherit;
}

#menuu1069
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	-webkit-transform: matrix(0,1,-1,0,178,-128);
	-ms-transform: matrix(0,1,-1,0,178,-128);
	transform: matrix(0,1,-1,0,178,-128);
	position: relative;
}

#u1037,#u1068,#u1085
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u1086-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-weight: bold;
	position: relative;
}

#u1086-2
{
	font-size: 20px;
	line-height: 20px;
	padding-bottom: 0px;
}

#u1071
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u1074-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-weight: bold;
	position: relative;
}

#u1074-2
{
	font-size: 20px;
	line-height: 20px;
	padding-bottom: 0px;
}

#u1066,#u1084,#u1070,#u1077
{
	background-color: transparent;
	position: relative;
}

#u1080
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u1082-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-weight: bold;
	position: relative;
}

#u1085.MuseMenuActive #u1086-4 p,#u1071.MuseMenuActive #u1074-4 p,#u1080.MuseMenuActive #u1082-4 p
{
	font-weight: bold;
}

#u1082-2
{
	font-size: 20px;
	line-height: 20px;
	padding-bottom: 0px;
}

.MenuItem,.AccordionPanelTab /* unifiedNavBar */
{
	cursor: pointer;
}

#u1202,#u1045
{
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	position: relative;
}

#u1042-4
{
	background-color: transparent;
	color: #7F7F7F;
	line-height: 13px;
	text-align: left;
	font-size: 11px;
	position: relative;
}

#buttonu1046
{
	border-style: none;
	border-color: transparent;
	position: relative;
	background: #FFFFFF url("../images/behance_off.gif") no-repeat left top;
}

#buttonu1046:hover
{
	background: #545454 url("../images/behance_on.gif") no-repeat left top;
}

#buttonu1046.ButtonSelected
{
	background: #FFFFFF url("../images/behance_off.gif") no-repeat left top;
}

#buttonu1044
{
	border-style: none;
	border-color: transparent;
	position: relative;
	background: #FFFFFF url("../images/twitter_off.gif") no-repeat left top;
}

#buttonu1044:hover
{
	background: #545454 url("../images/twitter_on.gif") no-repeat left top;
}

#buttonu1044.ButtonSelected
{
	background: #FFFFFF url("../images/twitter_off.gif") no-repeat left top;
}

#buttonu1041
{
	border-style: none;
	border-color: transparent;
	position: relative;
	background: #FFFFFF url("../images/youtube_off.gif") no-repeat left top;
}

#buttonu1041:hover
{
	background: #545454 url("../images/youtube_on.gif") no-repeat left top;
}

#buttonu1041.ButtonSelected
{
	background: #FFFFFF url("../images/youtube_off.gif") no-repeat left top;
}

#buttonu1043
{
	border-style: none;
	border-color: transparent;
	position: relative;
	background: #FFFFFF url("../images/linkedin_off.gif") no-repeat left top;
}

#buttonu1043:hover
{
	background: #545454 url("../images/linkedin_on.gif") no-repeat left top;
}

#buttonu1043.ButtonSelected
{
	background: #FFFFFF url("../images/linkedin_off.gif") no-repeat left top;
}

